<!DOCTYPE html>
<html lang="ru">
    <head>
        <meta charset="utf-8">
        <title>Задание 6</title>
    </head>

    <body>
        <h1>Калькулятор стоимости заказа</h1>

        <div id="result"></div><br />
        <form id="my-form">

            <select name="myselect">
                <option value="0">Тип шоколада:</option>
                <option value="1">Тёмный шоколад</option>
                <option value="2">Молочный шоколад</option>
                <option value="3">Молочный шоколад с добавками на выбор</option>
              </select>

              <div class="myradios" id="myradios"></div>  

              <div class="mycheckbox" id="mycheckbox"></div>

            <br />
            <br />

            <div class="myfield" id="myfield">
            <label>
                Количество плиток шоколада (100г): 
                <input name="field2" type="number">
            </label>
            </div>
            <br />
            <br />
        </form>
        <script src="script.js"></script>
    </body>
</html>
